/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-07-19
 * 描述            ：客户满意度调查分项实绩表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Slm.CustomerInformation.vo;
import java.io.Serializable;

import market.Slm.CustomerInformation.mapper.SlmCustomerSatItemMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="SLM_CUSTOMER_SAT_ITEM", namespace=SlmCustomerSatItemMapper.class)
public class SlmCustomerSatItem extends BaseVO implements Serializable {
	/** 
	 * 主键
	 */ 
	@Id
	private String sat_item_no;
	public String getSat_item_no() {
		return this.sat_item_no;
	}
	public void setSat_item_no(String sat_item_no) {
		this.sat_item_no = sat_item_no;
	}

	/** 
	 * 分项编号
	 */ 
	@Column
	private String item_no;
	public String getItem_no() {
		return this.item_no;
	}
	public void setItem_no(String item_no) {
		this.item_no = item_no;
	}

	/** 
	 * 实绩编号
	 */ 
	@Column
	private String actual_no;
	public String getActual_no() {
		return this.actual_no;
	}
	public void setActual_no(String actual_no) {
		this.actual_no = actual_no;
	}

	/** 
	 * 序号
	 */ 
	@Column
	private Long order_no;
	public Long getOrder_no() {
		return this.order_no;
	}
	public void setOrder_no(Long order_no) {
		this.order_no = order_no;
	}

	/** 
	 * 分数
	 */ 
	@Column
	private Long score;
	public Long getScore() {
		return this.score;
	}
	public void setScore(Long score) {
		this.score = score;
	}

	/** 
	 * 分项名称
	 */ 
	@Column
	private String item_name;
	public String getItem_name() {
		return this.item_name;
	}
	public void setItem_name(String item_name) {
		this.item_name = item_name;
	}

	/** 
	 * 父分项编号
	 */ 
	@Column
	private String p_item_no;
	public String getP_item_no() {
		return this.p_item_no;
	}
	public void setP_item_no(String p_item_no) {
		this.p_item_no = p_item_no;
	}

}
